sonar.projectKey=orderPRO
sonar.projectName=orderPRO
sonar.projectVersion=1.0

sonar.host.url=https://sonar.project-pro.pl
sonar.token=sqp_8ef2748d037777cf00cf1b38534f8d435b762d7d

sonar.sources=src,resources/views,routes
sonar.tests=tests
sonar.exclusions=archive/**,node_modules/**,vendor/**,public/assets/**,storage/**

sonar.php.version=8.1
sonar.sourceEncoding=UTF-8
